

static var nSalud : int = 100;

static var Score : int = 0;
static var nEnemiesKilled : int = 0;
//static var nMunicion : int = 1;


function Start (){
	//PlayerPrefs.DeleteAll();
	//nSalud = PlayerPrefs.GetInt("Salud", 3);
	Screen.showCursor = false;
	
	DontDestroyOnLoad (this);
}

function Awake (){
	DontDestroyOnLoad (this);
}

function OnApplicationQuit (){
	//PlayerPrefs.DeleteAll();
	//PlayerPrefs.SetInt("Salud", nSalud);
}